## oem-munich-meta 1

=== debian/changelog ===
oem-munich-meta (1) bionic; urgency=medium

  * Initial release

 -- Robert Liu <robert.liu@canonical.com>  Wed, 25 Dec 2019 15:41:31 +0800
