=== debian/control ===
Source: oem-munich-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: https://launchpad.net/munich
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/munich/oem-munich-meta

Package: oem-munich-meta
Architecture: all
Depends: ${misc:Depends}
XB-Modaliases: ${modaliases}
Description: Meta package for Project Munich
 This is a metapackage for Project Munich
